Activity log for bug #1254847

Date Who What changed Old value New value Message
2013-11-25 19:32:10 Daniel Fore bug added bug
2013-11-25 19:32:31 Daniel Fore bug task added noise
2013-11-25 19:32:38 Daniel Fore noise: status New In Progress
2013-11-25 19:33:03 Daniel Fore bug task added switchboard
2013-11-25 19:33:10 Daniel Fore switchboard: status New In Progress
2013-11-25 19:33:45 Daniel Fore bug task added scratch
2013-11-25 19:34:21 Daniel Fore bug task added midori
2013-11-25 19:35:02 Daniel Fore bug task added geary
2013-11-25 19:36:37 Daniel Fore bug task added elementary-scan
2013-11-25 19:37:19 Daniel Fore bug task added appcenter
2013-11-25 19:39:28 Daniel Fore noise: assignee Corentin Noël (tintou)
2013-11-25 19:39:37 Daniel Fore switchboard: assignee Corentin Noël (tintou)
2013-11-25 19:47:19 Carlos Gomes bug added subscriber Carlos Gomes
2013-11-25 19:48:03 Phillip Sz bug added subscriber Phillip Sz
2013-11-25 20:10:17 Raphael Isemann scratch: status New In Progress
2013-11-25 20:10:21 Raphael Isemann scratch: assignee Raphael Isemann (teemperor)
2013-11-25 20:10:54 Raphael Isemann elementary-scan: status New Confirmed
2013-11-25 20:10:58 Raphael Isemann elementary-scan: assignee Raphael Isemann (teemperor)
2013-11-25 20:11:27 Leonardo Lemos bug added subscriber Leonardo Lemos
2013-11-25 20:20:46 Donte Greene midori: status New Confirmed
2013-11-25 20:21:53 Phillip Sz geary: status New Confirmed
2013-11-25 20:21:55 Phillip Sz pantheon-files: status New Confirmed
2013-11-25 20:21:57 Phillip Sz appcenter: status New Confirmed
2013-11-25 20:23:34 Raphael Isemann bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=713587
2013-11-25 21:22:32 Christian Dywan midori: status Confirmed Invalid
2013-11-25 21:39:27 Mario Guerriero scratch: importance Undecided Medium
2013-11-25 21:39:31 Mario Guerriero scratch: milestone 2.1
2013-11-25 21:39:33 Mario Guerriero appcenter: milestone 0.2
2013-11-25 21:39:37 Mario Guerriero appcenter: assignee Mario Guerriero (mefrio-g)
2013-11-25 21:39:43 Mario Guerriero appcenter: importance Undecided Medium
2013-11-25 21:40:45 Mario Guerriero branch linked lp:~mefrio-g/appcenter/online-database
2013-11-26 07:15:31 Mario Guerriero appcenter: status Confirmed In Progress
2013-11-29 20:39:54 Mario Guerriero scratch: assignee Raphael Isemann (teemperor) Mario Guerriero (mefrio-g)
2013-11-29 20:39:56 Mario Guerriero scratch: status In Progress Fix Released
2013-11-29 20:56:33 Christian Dywan bug task deleted midori
2013-12-09 04:28:35 Daniel Fore bug task added maya
2013-12-09 04:31:19 Daniel Fore geary: importance Undecided Unknown
2013-12-09 04:31:19 Daniel Fore geary: status Confirmed Unknown
2013-12-09 04:31:19 Daniel Fore geary: remote watch GNOME Bug Tracker #713587
2013-12-23 20:48:32 Corentin Noël maya: assignee Corentin Noël (tintou)
2013-12-23 20:48:35 Corentin Noël maya: status New In Progress
2013-12-23 20:48:40 Corentin Noël maya: importance Undecided Medium
2013-12-23 20:48:46 Corentin Noël branch linked lp:~tintou/maya/3.10
2014-01-06 22:31:36 Corentin Noël switchboard: importance Undecided Low
2014-01-06 22:31:36 Corentin Noël switchboard: status In Progress Fix Committed
2014-01-06 22:31:36 Corentin Noël switchboard: milestone isis-beta1
2014-01-15 01:42:26 Daniel Fore bug task added granite
2014-01-27 11:45:39 rosa maria pantheon-files: assignee rosa maria (rprosamaria383)
2014-01-27 11:46:26 rosa maria granite: assignee rosa maria (rprosamaria383)
2014-01-30 14:38:38 Corentin Noël maya: status In Progress Fix Committed
2014-01-30 14:39:49 Corentin Noël maya: milestone isis-beta1
2014-03-28 17:42:39 dobey pantheon-files: assignee rosa maria (rprosamaria383)
2014-03-28 17:42:43 dobey granite: assignee rosa maria (rprosamaria383)
2014-04-19 01:58:03 Eric Karnes switchboard: status Fix Committed Fix Released
2014-04-19 01:58:06 Eric Karnes maya: status Fix Committed Fix Released
2014-04-19 01:58:08 Eric Karnes pantheon-files: status Confirmed Fix Released
2014-04-19 01:58:44 Eric Karnes noise: status In Progress Fix Released
2014-05-13 04:05:45 David bug added subscriber David
2014-11-22 23:49:16 Daniel Fore granite: status New Confirmed
2015-05-28 16:44:33 Daniel Fore granite: status Confirmed Fix Committed
2015-05-28 16:44:39 Daniel Fore granite: assignee Corentin Noël (tintou)
2015-06-08 16:05:31 Daniel Fore granite: milestone freya-0.3.1
2015-06-30 20:32:11 Daniel Fore bug task deleted appcenter
2015-08-30 10:15:12 Cody Garver granite: status Fix Committed Fix Released